﻿/*@media (max-width:1279px) and (min-width:993px) {
    .w3-modal-content {
        width: 900px
    }

    .w3-hide-large {
        display: none !important
    }

    .w3-sidenav.w3-collapse, .w3-sidebar.w3-collapse {
        display: block !important
    }
}


@media (min-width:1280px) {
    .w3-hide-xlarge {
        display: none !important
    }
}*/

div.timeline_ctrl {
    font-size: 12px;
}
div.timeline_legend {
    font-size: 12px;
}
div.timeline_legend_item {
    cursor: pointer;
    color: #4D4D4D;
    margin: 2px;
    display: inline;
    padding: 0 3px;
}
div.timeline_legend_item:hover {
    background-color: rgba( 205,230,247,0.5 );
}



.row-height-10::before {
    content: '';
    display: table-row;
    height: 10px;
}




/* TABLE */
/*
.rlab-Table {
    display: table;
    width: 100%;
    border-collapse: collapse;
}
.rlab-Table thead,
.rlab-Table thead th  {
    font-weight: normal;
    text-align: left;
    border-bottom: 1px solid #eaeaea;
}
.rlab-Table thead th {
    font-family: "Segoe UI Semilight WestEuropean","Segoe UI Semilight","Segoe UI",Tahoma,Arial,sans-serif;
    font-size: 11px;
    color: #666666;
}
.rlab-Table thead th .cellSort:after {
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
	display:inline-block;
	font-family:Office365Icons;
	font-style:normal;
	font-weight:400;
	line-height:1;
	speak:none;
	position:relative;
	color:#a6a6a6;
	top:-1px;
	font-size:9px;
	content:'\e27b'
}

.rlab-Table thead th:hover,
.rlab-Table tbody tr:hover {
  background-color: #f4f4f4;
  cursor: pointer;
  outline: 1px solid transparent;
}
.rlab-Table tr {
    display: table-row;
    line-height: 22px;!*30px;*!
    font-family: "Segoe UI Semilight WestEuropean","Segoe UI Semilight","Segoe UI",Tahoma,Arial,sans-serif;
    font-size: 12px;
    color: #333333;
}
.rlab-Table th,
.rlab-Table td {
    display: table-cell;
    padding: 0 10px;
}
*/







@font-face {
  font-family: 'Office365Icons';
  src: url('/fonts/office365icons.eot?');
  src: url('/fonts/office365icons.eot?#iefix') format('embedded-opentype'), 
       url('/fonts/office365icons.woff?') format('woff'),
       url('/fonts/office365icons.ttf?') format('truetype'),
       url('/fonts/office365icons.svg?#office365icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
  font-family: 'Segoe MDL2 Assets';
  src: url('/fonts/segmdl2.eot?');
  src: url('/fonts/segmdl2.eot?#iefix') format('embedded-opentype'), 
       url('/fonts/segmdl2.ttf?') format('truetype');
  font-weight: normal;
  font-style: normal;
}
*/
li.menu_item:before {
    font-size: 24px;
}

[class^="mdl2_"], [class*="mdl2_"] {
  font-family: 'Segoe MDL2 Assets';
}

.mdl2_Menu:before     { content: "\E700"; }
.mdl2_Home:before     { content: "\E80F"; }
.mdl2_1:before        { content: "\E95E"; }
.mdl2_Meteo1:before   { content: "\E753"; }
.mdl2_Meteo2:before   { content: "\E9CA"; }
.mdl2_Meteo3:before   { content: "\EC8A"; }
.mdl2_Meteo4:before   { content: "\EC46"; }
.mdl2_Settings:before { content: "\E713"; }
.mdl2_ScrollChevronUpBoldLegacy:before {   content: "\E018"; }
.mdl2_ScrollChevronDownBoldLegacy:before { content: "\E019"; }

.mdl2_SortASC:before  { content: '\E74A'; }
.mdl2_SortDESC:before { content: '\E74B'; }



/*
.alternate_color0 { background-color: transparent; }
.alternate_color1 { background-color: rgba(185, 185, 185, 0.13); }
.alternate_color2 { background-color: rgba(0, 185, 185, 0.33); }
*/

/*.w3-enabled {
    cursor: pointer;
    opacity: 1;
}*/


.w3-rkpni-text-new {
    font-style: italic;
    color: #757575 !important;
}

.w3-sidenav_rkpni a
{
    text-decoration: none !important
}
.w3-sidenav_rkpni a
{
    -webkit-transition: background-color .3s, color .15s, box-shadow .3s, opacity 0.3s;
    transition: background-color .3s, color .15s, box-shadow .3s, opacity 0.3s
}

.w3-sidenav_rkpni {
    height: 100%;
    /*width: 200px;*/
    width: auto;
    background-color: #fff;
    position: fixed !important;
    z-index: 1;
    overflow: auto;
}

.w3-sidenav_rkpni a {
    padding: 4px 16px 4px 16px
}

.w3-sidenav_rkpni a:hover {
    background-color: #ccc
}

.w3-sidenav_rkpni a {
    display: block
}

.w3-sidenav_rkpni .w3-dropdown-hover:hover, .w3-sidenav_rkpni .w3-dropdown-hover:first-child,
.w3-sidenav_rkpni .w3-dropdown-click:hover{
    background-color: #ccc;
    color: #000
}

.w3-sidenav_rkpni .w3-dropdown-hover, .w3-sidenav_rkpni .w3-dropdown-click {
    width: 100%
}

.w3-sidenav_rkpni .w3-dropdown-hover .w3-dropdown-content, .w3-sidenav_rkpni .w3-dropdown-click .w3-dropdown-content {
    min-width: 100%
}

@media screen and (max-width:992px) {
    .w3-sidenav_rkpni.w3-collapse {
        display: none
    }

    .w3-main {
        margin-left: 0 !important;
        margin-right: 0 !important
    }
}

@media screen and (min-width:993px) {
    .w3-sidenav_rkpni.w3-collapse {
        display: block !important
    }
}

@media print {
    .noPrint {
        display: none !important;
    }

    .yesPrint {
        display: block !important;
    }

    .w3_rkpni-content-container {
        padding: 0px !important;
        margin: 0px !important;
    }

    .page-brake {
        page-break-before: always;
    }
}

.w3_rkpni-line-through {
    text-decoration: line-through;
    text-decoration-color: red;
}

.w3_rkpni-content-container {
    /*padding-left: 58px;*/
    /*padding-top: 47px;*/
    /*padding: 55px 8px 8px 66px;*/
    padding: 47px 8px 8px 58px;
}

.w3_rkpni-margin-left {
    margin-left: 7px !important
}




.w3_rkpni1, .w3-rkpni1-hover:hover {
    color: #fff;
    background-color: #92a8d1 !important

}


.w3_rkpni2 {
    color: #fff !important;
    background-color: #034f84 !important
}


.w3_rkpni21 {
    color: #fff !important;
    background-color: #034f84 !important

}




.w3_rkpni3{
    color: #fff !important;
    background-color: #f7cac9 !important

}

.w3_rkpni4, .w3-rkpni4-hover:hover {
    color: #fff !important;
    background-color: #f7786b !important
}

.w3_rkpni4_border{
    /*margin: -3px;*/
    border: 2px solid #f7786b !important;
}


.w3_rkpni3-text-pale-red, .w3-w3_rkpni3-hover-text-pale-red:hover {
    color: #f7cac9 !important
}

.w3_rkpni3-text-light-grey, .w3-w3_rkpni3-hover-text-light-grey:hover {
    color: #bbb !important
}

.w3-rkpni-curday {
    width: 100%;
    background-color: orange;
    position: relative;
    height: 5px;
    top: 0;
    left:0;
}

.w3-min-width {
    min-width: 3em;
}

.w3-table-1 {
    /*border-collapse: collapse;*/
    width: 100%;

    border-spacing: 0;
    display: table
}

.w3-table-1 td, .w3-table-1 th {
    padding: 5px 7px;
    display: table-cell;
    text-align: left;
    vertical-align: top
}

.w3-table-1 th:first-child, .w3-table-1 td:first-child {
    padding-left: 4px
}

.w3-border-all th, .w3-border-all td {
    border: 2px solid transparent
}

.w3-border-red-1{
    border: 2px solid #ff0000 !important
}

.w3-border-rkpni2, .w3-hover-border-rkpni2:hover {
    border-color: #034f84 !important
}







.wrapper {
    display: table;
    height: 100%;
}
.content {
    display: table-row;
    height: 100%;
}

.wrapper .content a{
    white-space: nowrap;
}


.nav_item_hide {
    display: none;
}
.nav_item_show {
    display: inline;
}




/*.fa-rkpni-attention:before {
    content: "\E171"
}*/


/*.fa-cortex:before {
    content: "\E950"
}*/

.fa-menu:before {
    content: "\E700"
}

/*.fa-event:before{
    content: "\E1F5"
}*/

.fa-sort-desc:before {
    content: "\e96d"
}

.fa-sort-asc:before {
    content: "\e96e"
}

.fa-open-folder:before {
    content: "\e7b8"
}

.fa-redact:before {
    content: "\e70f"
}

.fa-yes:before {
    content: "\e10b"
}

.fa-no:before {
    content: "\e10a"
}